.beats-popup-overlay {
    background-color: black;
    background-image: none;
    opacity: 0.3;
    z-index: 1040;
}

.beats-option-list li {
    list-style-type: none;
    padding: 3px 7px;
    margin: 0;
}

.beats-option-list {
    -webkit-column-width: 270px;
    -moz-column-width: 270px;
    column-width: 270px;
    column-rule: 2px solid lightgrey;
    padding: 0;
}

.ui-dialog-titlebar {
    background: #fcfcfc;
    border-bottom: 1px solid #dfdfdf;
    height: 36px;
    font-size: 18px;
    font-weight: 600;
    line-height: 36px;
    padding: 7px 36px 0px 17px;
}

.ui-dialog-title {
    text-align: center;
    width: 100%;
    font-size: 33px;
}

.ui-dialog .ui-widget-header {
    background-color: white;
    border: 0px;
}

.beats-option span b {
    padding: 5px 10px;
    font-size: 15px;
}

.beats-option.selected span b {
    background-color: #0436e7;
    color: white
}

.beats-option span b {
    font-size: 15px;
}

.beats-option span b:hover {
    cursor: pointer;
}

.beats-option-list {
    width: 100%;
    -webkit-columns: 4 200px;
    -moz-columns: 4 200px;
    columns: 4 200px;
    column-rule: 2px solid lightgray;
}

@media(max-width:640px) {
    .beats-option-list {
        -webkit-columns: 1 200px;
        -moz-columns: 1 200px;
        columns: 1 200px;
    }
}

@media(max-width:960px) {
    .beats-option-list {
        -webkit-columns: 2 200px;
        -moz-columns: 2 200px;
        columns: 2 200px;
    }
}


/* .ui-dialog {
    z-index: 1000000000;
    top: 10% !important;
    left: 10% !important;
    margin: auto;
    position: fixed;
    max-width: 100%;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 80% !important;
}

.ui-dialog .ui-dialog-content {
    flex: 1;
} */